Subject: FW: Recent Inactive Files
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 10:03:28 -0800 (PST)

Re:  HPL records.
 
The records have all been agregated, and are waiting in a file room in 3AC  -- Pat has the information and the database which summarizes the records, which is what Carolyn and the contractor were working on.
 
Pat tells me that we are waiting on Anne Koehler's (legal) approval to release the records.
 
Bob - do you have anything else to add.
 
I think we are ok.  
 
I will contact Jim Coffey and make sure he and shirley know where the records are.
 
Beth
-----Original Message-----
From: Weatherspoon, Patricia 
Sent: Wednesday, January 02, 2002 11:06 AM
To: Apollo, Beth
Subject: FW: Recent Inactive Files

 
-----Original Message-----
From: Weatherspoon, Patricia 
Sent: Wednesday, December 19, 2001 1:29 PM
To: Koehler, Anne C.
Subject: FW: Recent Inactive Files

Anne,
I'm Pat Weatherspoon managing contracts for EES, EBS and ENA. I have received several phone calls from Melissa Graves regarding the listed subject  matter. Mark Thorne, advised me you are the legal point of contact regarding AEP.  Can you give me some direction on how to reply to Melissa, or the status to the release of these records to AEP. Before Carolyn Gilley was released she told me we were waiting on the legal dept. to give the approval to release the HPL records. 
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, December 18, 2001 4:56 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Recent Inactive Files

Pat/Mark, 

Per the side letter to the Purch/Sale Agreement dated 5/31/01 between Enron and AEP, Enron was to review all Inactive Files that were sent to Archives within six years preceding the Closing Date.  Enron was to clean out Excluded Records and make the remaining available to AEP for pick up by 11/30/01.  Per our recent phone conversations, please advise me on the status of releasing these records to AEP.   

Thank you, 
Melissa Graves 
832-668-1360 
[email-masked]